Bug 148283 - HWCERT: HP rx2600 Server [Goto Cert]
HWCERT: HP rx2600 Server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-19 09:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148283 None None None 2016-11-19 09:00 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:53 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-06-01 14:20:46-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: Broadcom 5701 Fibre Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-16 16:45:20-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: Intel 82557/8/9 (ethernet pro 100)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-16 16:45:35-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: Intel Itanium-2 900MHz, 1000MHz, 1.3GHz, 1.4GHz, 1.5GHz<br> 
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-16 16:46:05-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: LSI Logic 53c1000
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-16 16:46:19-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: LSI Logic 53c876
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-16 16:46:40-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: LSI Logic 53c1030
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-16 16:46:52-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: Radeon VE 7000/ATI Radeon VE 7000 QY
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-03-16 16:47:24-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: HP SmartArray 53xx series RAID controler
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-03-16 16:47:38-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: 4-port Tulip NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-16 16:47:51-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: 1GB - 24GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-16 16:43:41-05

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: LSI Logic 53c1010
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-16 16:44:10-05

Detail 12:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: DV-28E-A
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-03-16 16:44:44-05

Detail 13:
Ease of Install: 4
Status: Compatible
Hardware Id: 5355
Detail Notes: Broadcom 5701 Copper Gigabit
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-16 16:44:59-05

Detail 14:
Ease of Install: 4
Status: Compatible
User Name: robinson@redhat.com
Hardware Id: 5355
Detail Notes: Qlogic 2312
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-21 22:14:34-04


Note You need to log in before you can comment on or make changes to this bug.